## Discipline
<!-- .slide: data-background-color="#033" -->

---
<!-- .slide: data-background-color="#033" -->
When your rationality wants one thing

but your emotions do something else.

---

### Elephant Rider

- metaphor describing our internal interactions
- elephant = emotional side
- rider = rational side

-V-

The **rider** is tiny but intelligent,<br />holding the reigns and choosing the right path.

The **elephant** is huge but simple,<br />with a mind of its own.

-V-

Most of the time, the elephant let's the rider lead the way.

But at 6 tons it won't be bossed around! <!-- .element: class="fragment" -->

-V-

If the rider is indecisive or tired,<br />the elephant will do as it likes.

If the elephant gets scared,<br />it will not obey the rider.
<!-- .element: class="fragment" -->

-V-

### Ego depletion

- making decisions (big or small) is tiring
- everyone has some operational capacity <!-- .element: class="fragment" -->
- when the capacity is depleted, we let the emotional side take over <!-- .element: class="fragment" -->

-V-

#### Replenishing the capacity

- allows us to avoid the depletion
- needs to be done in advance<!-- .element: class="fragment" -->
    - take breaks<!-- .element: class="fragment" -->
    - do simple manual activities<!-- .element: class="fragment" -->
    - improve your mood<!-- .element: class="fragment" -->

-V-

#### Growing the capacity

- it is possible to increase our capacity
- by building positive habits<!-- .element: class="fragment" -->
- by lowering an emotional aversion<!-- .element: class="fragment" -->

-V-

#### Emotional aversion

- some activities appear daunting right away:
    - demanding lots of effort<!-- .element: class="fragment" -->
    - ambiguous; many unknowns<!-- .element: class="fragment" -->
    - uncomfortable or even painful<!-- .element: class="fragment" -->
- this creates an emotional barrier<!-- .element: class="fragment" -->
- lowering the barrier makes an activity approachable<!-- .element: class="fragment" -->

-V-

The **rider** must plan around the **elephant's** needs

to make good progress on their journey

without being thrown into a ditch.

---

### TOOL: Habit tracker
<!-- .slide: data-background-color="#542" -->

---

Define positive habits

and track them daily.

---

| Habit | Workout | Alcohol | Coding |
| ------|---------|---------|------- |
| Target| > 10 min| < 0,5 l |> 30 min|
| 1.    | 🟢 20    | 🟢  0    | 🔴   15 |
| 2.    | 🔴  5    | 🔴  1    | 🔴   10 |
| 3.    | 🔴  0    | 🟢  0,2  | 🔴   25 |
| 4.    | 🟢 13    | 🟢  0,2  | 🟢   35 |
| 5.    | 🟢 12    | 🟢  0    | 🟢   45 |

---
<!-- .slide: data-background-color="#030" -->
### My Habits

1. Get up early<!-- .element: class="fragment" data-fragment-index="1" -->
    - before 4:45 daily<!-- .element: class="fragment" -->
    - no exceptions<!-- .element: class="fragment" -->
2. Gym workout<!-- .element: class="fragment" data-fragment-index="2" -->
    - at least 10 minutes daily<!-- .element: class="fragment" -->
    - right after waking up<!-- .element: class="fragment" -->
3. Personal Work session<!-- .element: class="fragment" data-fragment-index="3" -->
    - at least 1 hour daily<!-- .element: class="fragment" -->
    - right after the gym<!-- .element: class="fragment" -->


---

### TOOL: ToDo Today
<!-- .slide: data-background-color="#542" -->

---

#### What?
- list of prioritized, time-boxed tasks
- prepared the previous day

---

#### Why?
- avoids decision paralysis
- trimmed down daily list is manageable
- big tasks split into small ones
- the elephant doesn't get scared

---

##### Important task first
- something you *want* or *need* to complete
- consistent daily progress

---

### TOOL: Daily Heroism
[Philip Zimbardo]

---

Take a small step out of your comfort zone.

Daily.

---

#### Why?
- grows your ability to **act** and step out of the crowd
- aids in fulfilling your vision and maintaining discipline

---
<!-- .slide: data-background-color="#030" -->
### My Heroisms

- smalltalk
- do it before you rationalize
